a.dropdown_over{
	display         : block;
  	text-decoration : none;
  	white-space     : pre;
  	font-size:14px;
	text-align:left;
	letter-spacing: 0.4px;
	font-weight: 400;
	padding-bottom: 1px;
	padding-bottom: 1px; 
}

a.dropdown_over:hover{
	color: #707070;
}

.dropdown,
.dropdown ul,
.dropdown li{
  margin  : 0;
  padding : 0;
}

.dropdown ul,
[dir=rtl] .dropdown > .dropdownLeftToRight > ul{
  display  : none;
  position : absolute;
  top      : 100%;
  left     : 0;
  right    : auto;
  z-index  : 1;
  background-color: #fff;
  padding: 20px 50px;
}1

[dir=rtl] .dropdown ul,
.dropdown > .dropdownRightToLeft > ul{
  left  : auto;
  right : 0;
}

.dropdown ul ul,
[dir=rtl] .dropdown ul .dropdownLeftToRight ul{
  top   : 0;
  left  : 100%;
  right : auto;
  
}

[dir=rtl] .dropdown ul ul,
.dropdown ul .dropdownRightToLeft ul{
  left  : auto;
  right : 100%;
}

.dropdown li{
  position        : relative;
  display         : block;
  list-style-type : none;
}

.dropdown > li{
  display : inline-block;
  padding: 0 8px;
}

.dropdown a.top_menu,
.dropdown span{
  display         : block;
  text-decoration : none;
  white-space     : pre;
  font-size:14px;
  line-height: 28px;
  font-weight: 500;
  border-bottom: 2px solid #f7f7f7;	
}

.dropdown a.top_menu:hover{
	border-bottom: 2px solid #111111;	
}

.dropdown li:hover > ul{
  display : block;
}

.dropdownVertical{
  display : inline-block;
}

.dropdownVertical > li{
  display : block;
}

.dropdownVertical ul{
  top  : 0;
  left : 100%;
}

[dir=rtl] .dropdownVertical ul{
  left  : auto;
  right : 100%;
}

.dropdownJavaScript li:hover > ul{
  display : none;
}

.dropdownJavaScript li.dropdownOpen > ul{
  display : block !important;
}

.dropdownJavaScript li.dropdownOpen > a{
 border-bottom: 2px solid #111111;
}


